<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="5dp"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:id="@+id/rlImg"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:scaleType="fitCenter"
        android:layout_centerHorizontal="true"
        android:background="@drawable/img_border">

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:cardCornerRadius="12dp"
            android:layout_margin="4dp"
            app:cardElevation="0dp">
            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                />
        </androidx.cardview.widget.CardView>

        <ImageView
            android:id="@+id/imgDelete"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@mipmap/delete"
            android:padding="5dp"
            android:layout_alignParentEnd="true"
            android:visibility="visible"
            />
    </RelativeLayout>
    <View
        android:id="@+id/bottomView"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_below="@+id/rlImg"
        android:visibility="gone"/>
</RelativeLayout>